@media only screen and (min-width: 1200px) and (max-width: 1500px) {}

@media only screen and (min-width: 992px) and (max-width: 1199.98px) {
    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 14px;
    }

    .navbar .login a {
        font-size: 14px;
    }

    #quickbooking {
        padding: 120px 0;
    }

    #quickbooking .booking-btn button {
        height: 60px;
    }

    #nav-tab.nav-tabs .nav-link {
        font-size: 16px;
    }
    .c-datepicker-date-picker.has-sidebar {
        width: 100%;
        /* left: 100px !important; */
    }

}

@media only screen and (min-width: 768px) and (max-width: 991.98px) {
    .navbar-brand {
        padding: 22px 0;
    }

    .navbar.navbar-light .navbar-toggler {
        color: rgba(0, 0, 0, .5);
        border-color: rgba(0, 0, 0, .1);
        position: absolute !important;
        right: 142px;
        top: 50%;
        padding: 6px;
        border: 0;
        transform: translateY(-50%);
        height: 100%;
        border-left: 1px solid #ddd;
        padding: 0 40px;
        z-index: 999999;
    }

    .navbar .login a {
        color: #fff;
        background: #444;
        font-size: 16px;
        padding: 35px 20px;
        display: inline-block;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        height: 100%;
        line-height: 1;
    }

    #navbarSupportedContent {
        position: absolute;
        top: 100%;
        background: #fff;
        width: 100%;
        left: 0;
        padding-bottom: 17px;
        z-index: 9999;
        border-bottom: 1px solid #444;
    }

    .navbar .navbar-nav .nav-item .nav-link {
        padding: 10px 28px;
    }
    
    #quickbooking .booking-wrapper {
        padding: 0;
        padding-top: 35px;
    }

    .px-res {
        padding: 0;
    }

    .booking-content {
        margin-top: 15px;
    }

    .input_holder.J-datepicker {
        margin-top: 15px;
    }

    #quickbooking {
        padding: 80px 0;
    }

    #nav-tab.nav-tabs .nav-link {
        font-size: 18px;
    }

    .footer-logo {
        margin-top: 0;
    }

    .footer-widget {
        position: relative;
    }
    
    .footer-widget::after {
        position: absolute;
        content: '';
        left: 100%;
        top: 0;
        width: 1px;
        height: 100%;
        background: #1b1c1d;
    }

    .footer-widget ul li a {
        font-size: 12px;
    }

    .footer-widget ul li {
        margin-bottom: 0;
    }

    .mt-30 {
        margin-top: 70px;
    }

    #footer-part {
        padding: 19px 0 29px;
        position: relative;
    }

    .border_f {
        width: 100%;
        height: 1px;
        background: #1b1c1d;
        position: absolute;
        left: 0;
        top: 84px;
    }



}

@media only screen and (min-width: 576px) and (max-width: 767.98px) {
    .navbar-brand {
        padding: 22px 0;
    }

    .navbar.navbar-light .navbar-toggler {
        color: rgba(0, 0, 0, .5);
        border-color: rgba(0, 0, 0, .1);
        position: absolute !important;
        right: 142px;
        top: 50%;
        padding: 6px;
        border: 0;
        transform: translateY(-50%);
        height: 100%;
        border-left: 1px solid #ddd;
        padding: 0 40px;
        z-index: 999999;
    }

    .navbar .login a {
        color: #fff;
        background: #444;
        font-size: 16px;
        padding: 35px 20px;
        display: inline-block;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        height: 100%;
        line-height: 1;
    }

    #navbarSupportedContent {
        position: absolute;
        top: 100%;
        background: #fff;
        width: 100%;
        left: 0;
        padding-bottom: 17px;
        border-bottom: 1px solid #444;
        z-index: 9999;
    }

    .navbar .navbar-nav .nav-item .nav-link {
        padding: 10px 28px;
    }

    #quickbooking .booking-wrapper {
        padding: 0;
        padding-top: 35px;
    }

    .px-res {
        padding: 0;
    }

    .booking-content {
        margin-top: 15px;
    }

    .input_holder.J-datepicker {
        margin-top: 15px;
    }

    #quickbooking {
        padding: 80px 0;
    }

    #nav-tab.nav-tabs .nav-link {
        font-size: 18px;
    }

    #service-part .single-service {
        width: 110px;
        height: 110px;
        line-height: 110px;
    }

    #service-part .single-service.f-center::after {
        left: 100%;
    }

    #service-part .single-service.f-center::before {
        right: 100%;
    }

    #service-part .single-service img {
        width: 50%;
    }
    #car-part {
        background: #f8f8f8;
        padding: 55px 0 21px;
    }
    .slide_heading h3 {
        font-family: 'Arimo', sans-serif;
        font-size: 20px;
        border: 1px solid #ddd;
        display: inline-block;
        padding: 15px 30px;
        position: relative;
    }

    .slide_heading h3:after {
        position: absolute;
        content: '';
        width: 85px;
        height: 3px;
        background: #444444;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        bottom: -2px;
    }
    .single_tab_slide.slick-slide {
        padding: 53px;
        padding-top: 0;
    }

    .slide-buttons button:hover {
        color: #ffffff;
        background: #222;
        cursor: pointer;
    }

    .slide-buttons .right_arrow {
        right: -13px;
    }

    .slide-buttons .left_arrow {
        left: -13px;
    }

    .slide_passenger.pr-15 {
        overflow: hidden;
        -webkit-box-shadow: 0px 0px 64px 1px rgba(0, 0, 0, 0.37);
        -moz-box-shadow: 0px 0px 64px 1px rgba(0, 0, 0, 0.37);
        box-shadow: 0px 0px 64px 1px rgba(0, 0, 0, 0.37);
    }

    .pass_img {
        background: #222;
        text-align: center;
        width: 100%;
        padding: 10px;
    }

    .slide_text {
        padding-left: 15px;
        height: 100%;
    }

    .slide_text p {
        line-height: 50px;
    }

    .pass_img img {
        display: inline-block;
    }

    .slide_heading.text-center {
        padding-bottom: 12px;
    }

    .footer-logo {
        margin-top: 0;
    }

    .footer-widget {
        position: relative;
    }

    .footer-widget::after {
        position: absolute;
        content: '';
        left: 100%;
        top: 0;
        width: 1px;
        height: 100%;
        background: #1b1c1d;
    }
    
    .footer-widget.no-after::after {
        display: none;
    }
    .footer-widget ul {
        margin-bottom: 0;
        padding-top: 40px;
    }
    .footer-widget ul li a {
        font-size: 12px;
    }

    .footer-widget ul li {
        margin-bottom: 0;
    }

    .mt-30 {
        margin-top: 0px;
    }

    #footer-part {
        padding: 19px 0 29px;
        position: relative;
    }

    .border_f {
        width: 100%;
        height: 1px;
        background: #1b1c1d;
        position: absolute;
        left: 0;
        top: 84px;
    }
    .bd_wrap{
        position: relative;
    }
    .bdr {
        width: 100%;
        height: 1px;
        background: #1b1c1d;
        position: absolute;
        left: 0;
        top: 229px;
    }

}


@media (max-width: 575px) {
    .navbar-brand {
        padding: 0;
    }

    .navbar.navbar-light .navbar-toggler {
        color: rgba(0, 0, 0, .5);
        border-color: rgba(0, 0, 0, .1);
        position: absolute !important;
        right: 109px;
        top: 50%;
        padding: 6px;
        border: 0;
        transform: translateY(-50%);
        height: 100%;
        border-left: 1px solid #ddd;
        padding: 0 17px;
        z-index: 9;
        right: 70px;
        font-size: 20px;
    }
    .cal_down {
        top: 16px;
    }
    .navbar .login a {
        font-size: 14px;
        padding: 26px 10px;
    }
    .datePicker {
        width: 109%;
        right: -13px;
        top: -240px;
    }
    .calender_time {
        width: 100%;
        margin-top: -40px;
    }
    .okCancel {
        text-align: center;
        transform: translateY(-13px);
    }
    .calender_time ul li {
        float: left;
        width: 43%;
        margin: 0 15px;
    }
    .calender_time ul li:last-child {
        margin-right: -15px;
    }
    .calender_time .d-flex h3 {
        margin-top: 8px;
    }
    #demo2 {
        width: 100%;
    }
    .perfect-datetimepicker {
        width: 100%;
    }
    .perfect-datetimepicker {
        padding: 0 23px;
    }
    #navbarSupportedContent {
        position: absolute;
        top: 100%;
        background: #fff;
        width: 100%;
        left: 0;
        padding-bottom: 17px;
        border-bottom: 1px solid #444;
        z-index: 9999;
    }
    .calender_time {
        padding: 0 15px;
    }
    .navbar .navbar-nav .nav-item .nav-link {
        padding: 10px 28px;
    }
    #quickbooking .booking-btn button {
        height: 50px;
    }
    #quickbooking .booking-wrapper {
        padding: 0;
        padding-top: 35px;
    }

    .px-res {
        padding: 0;
    }

    .booking-content {
        margin-top: 15px;
    }
    .input_holder {
        margin-top: 15px;
    }
    .input_holder.J-datepicker {
        margin-top: 15px;
    }
    .c-datepicker-date-picker.has-sidebar {
        width: 100%;
        left: 0 !important;
        top: 86px !important;
    }
    .c-datepicker-button--mini {
        padding: 10px 20px;
    }

    #quickbooking {
        padding: 80px 0;
    }

    #nav-tab.nav-tabs .nav-link {
        font-size: 18px;
    }

    #service-part .single-service {
        width: 70px;
        height: 70px;
        line-height: 70px;
    }
    

    #service-part .single-service.f-center::after {
        left: 100%;
        width: 40px;
    }

    #service-part .single-service.f-center::before {
        right: 100%;
        width: 40px;
    }
    #service-part .service-text {
        padding: 50px 20px;
    }
    #service-part .service-text p {
        font-size: 13px;
    }

    #service-part .single-service img {
        width: 50%;
    }
    #car-part {
        background: #f8f8f8;
        padding: 55px 0 21px;
    }
    .slide_heading h3 {
        font-family: 'Arimo', sans-serif;
        font-size: 20px;
        border: 1px solid #ddd;
        display: inline-block;
        padding: 15px 30px;
        position: relative;
    }

    .slide_heading h3:after {
        position: absolute;
        content: '';
        width: 85px;
        height: 3px;
        background: #444444;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        bottom: -2px;
    }
    .single_tab_slide.slick-slide {
        padding: 0;
    }
    .pass_img img {
        width: 83%;
    }
    .slide-buttons button:hover {
        color: #ffffff;
        background: #222;
        cursor: pointer;
    }

    .slide-buttons .right_arrow {
        right: -13px;
    }

    .slide-buttons .left_arrow {
        left: -13px;
    }

    .slide_passenger.pr-15 {
        overflow: hidden;
        box-shadow: none;
    }
    .slide-buttons button {
        width: 30px;
        height: 30px;
    }
    .pass_img {
        background: #222;
        text-align: center;
        width: 100%;
        padding: 10px;
    }

    .slide_text {
        padding-left: 4px;
        height: 100%;
        padding-top: 15px;
    }

    .slide_text p {
        line-height: 1;
        font-size: 12px;
    }

    .pass_img img {
        display: inline-block;
    }

    .slide_heading.text-center {
        padding-bottom: 12px;
    }

    .footer-logo {
        margin-top: 0;
    }

    .footer-widget {
        position: relative;
    }

    .footer-widget::after {
        position: absolute;
        content: '';
        left: 100%;
        top: 0;
        width: 1px;
        height: 100%;
        background: #1b1c1d;
    }
    
    .footer-widget.no-after::after {
        display: none;
    }
    .footer-widget ul {
        margin-bottom: 0;
        padding-top: 40px;
    }
    .footer-widget.pb-re ul {
        padding-bottom: 50px;
    }
    .footer-widget ul li a {
        font-size: 12px;
    }

    .footer-widget ul li {
        margin-bottom: 0;
    }

    .mt-30 {
        margin-top: 0px;
    }

    #footer-part {
        padding: 19px 0 29px;
        position: relative;
    }

    .border_f {
        width: 100%;
        height: 1px;
        background: #1b1c1d;
        position: absolute;
        left: 0;
        top: 84px;
    }
    .bd_wrap{
        position: relative;
    }
    .bdr {
        width: 100%;
        height: 1px;
        background: #1b1c1d;
        position: absolute;
        left: 0;
        top: 277px;
    }
    .footer-icon a {
        color: #ffffff;
        font-size: 16px;
        padding-right: 9px;
    }
    .reserved p {
        color: #ffff;
        font-size: 10px;
    }
    .navbar.sticky .login a {
        padding: 20px 10px !important;
    }

}